<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>2W0-OO-Z3Z.placeholderString</key>
	<string>新控件</string>
	<key>FJw-9a-xMO.title</key>
	<string>新建控件</string>
	<key>Jai-os-IS5.title</key>
	<string>您的选区将转换为一个符号，您可以通过命令栏插入其实例。当您更新原始符号时，所有实例也会随之更新。</string>
	<key>TzH-Bd-o2k.title</key>
	<string>取消</string>
	<key>dCW-qE-T0O.title</key>
	<string>创建</string>
	<key>vUV-au-d3L.title</key>
	<string>发送控件至“控件”页面</string>
</dict>
</plist>
